lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'frontrockets/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "frontrockets-rails"
  spec.version       = Frontrockets::Rails::VERSION
  spec.authors       = ["Dmitry Zhlobo"]
  spec.email         = ["dima.zhlobo@datarockets.com"]
  spec.summary       = %q{app/frontend in rails app}
  spec.description   = %q{Setup frontrockets for rails apps and initialize app/frontend}
  spec.homepage      = "https://github.com/frontrockets/frontrockets-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
